Subject: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - Reversing an escalation
From: Lucas Araujo <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 11 Sep 2018 15:35:54 +0530 (IST)

Hey Ash, 

As buyer wants to keep the tickets, can we ask SS team to inform seller to send the tickets for this transaction? 

Kind Regards, 

Lucas. 

From: "Anna Jeanne" <[email-masked]> 
To: "Stephen Blake" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Lucas Araujo" <[email-masked]> 
Sent: Tuesday, 11 September, 2018 15:10:10 
Subject: RE: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - Reversing an escalation 

Hi Stephen, 

That’s done now. 

Thanks, 
Anna 

From: Stephen Blake 
Sent: Tuesday 11 September 2018 10:29 
To: Anna Jeanne <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Lucas Araujo <[email-masked]> 
Subject: FW: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - Reversing an escalation 

Hi Anna, 

Can this escalation be closed? I do not have the necessary permissions. Brazillian buyer no longer wishes to cancel their purchase. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, September 11, 2018 10:15:36 AM 
To: Stephen Blake 
Cc: Lucas Araujo 
Subject: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - Reversing an escalation 

Hi Stephen, 

I would have flagged this one the google document but it looks like we will need to contact payments team here ; so, I'm dropping you an email. 

Buyer has requested to cancelled the purchase (BR law) and agent diego.diaspereira has escalated this to payments 13 hours ago. 

The buyer has now changed his mind and would like to reverse the cancellation and keep the tickets. 

Could we check with payments team whether this escalation can be stopped. 

Kind Regards, 

Ashwinee 

From: "Lucas Araujo" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 11 September, 2018 13:49:22 
Subject: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - how to cancel a cancellation? 

Hey Ash, 

Here buyer asked to cancel his tickets and diego.diaspereira cancelled and escalated to payments. 

However, buyer wants to cancel the cancellation. 

Can you please check with relevant team if it's possible to cancel the cancellation and how we have to procedure? 

Kind Regards, 

Lucas.